Abgelaufen

Flash-Player deaktivieren! Sicherheits-Update lässt kritische Lücke offen

eingestellt am 23. Jan 2015
Bei uns hat der IT-Bereich heute reagiert und den Mitarbeiter Tipps für zuhause gegeben:

heise.de/new…-23

So gering scheint die Gefährdung wohl nicht zu sein, denn diese Reaktion habe ich so noch nicht erlebt.

Ich bin unsicher, ob von Interesse, wollte die Info Euch aber nicht vorenthalten.

  1. Diverses
Gruppen
  1. Diverses
11 Kommentare

Verfasser

Habe 16.0.0.257 - Glück gehabt

NPAPI-Plug-In-Version 16.0.0.257 ist installiert


puuuuh, glück gehabt

257 ist vom neusten 0day genauso betroffen wie die anderen,

Danke für die Info...zuerst lässt sich diese blöde Update kaum installieren(immer fehlgeschlagen) und jetzt hat es noch Sicherheitslücken.Ich könnte....rrrrr
So jetzt habe ich es deinstalliert und Ruhe ist

Bisschen zu spät oder?
Aber besser spät als nie.

Danke

ich bin mir sicher dass Firefox unter anderem ständig bei mir abstürtz wegen adobe flash (und natürlich weil FF einfach scheisse ist aber ich traue dem Google scheiss auch nicht so ganz)

sevan2911

ich bin mir sicher dass Firefox unter anderem ständig bei mir abstürtz wegen adobe flash (und natürlich weil FF einfach scheisse ist aber ich traue dem Google scheiss auch nicht so ganz)


Chrome verbraucht bei mir eigentlich sogar mehr RAM und stürzt häufiger ab. Und das obwohl ich ihn im Gegensatz zum Firefox komplett ohne Addons nutze.

Gilt nicht für Safari. Hat eigene Codes und spezielle Flash Restriktionen.

Verfasser

Update
Kritische Lücke im Flash-Player: Adobe beginnt Update-Auslieferung
Details wiederum bei Heise

Dein Kommentar
Avatar
@
    Text
    Top Diskussionen
    1. Die besten Dating-Portale sind..?4260
    2. Enstyler - ich will mein MyDealz zurück!20174
    3. N26?1414
    4. o2 Kinotag: 2 für 1 Kinokarte jeden Donnerstag *UPDATE*10952235

    Weitere Diskussionen